System.Web 2.0.0.0 System.Web.UI.HtmlControls.HtmlControl System.Web.UI.ControlBuilder(typeof(System.Web.UI.HtmlControls.HtmlEmptyTagControlBuilder)) To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.Web.UI.UrlProperty
  System.ComponentModel.DefaultValue("")
  System.String To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0